--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Copy the forced_encoding value into the subclass
full_name: Sequel::Plugins::ForceEncoding::ClassMethods#inherited
is_singleton: false
name: inherited
params: (subclass)
visibility: public
